Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 13 Jun 2025 07:26:15 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/19639 
aadressile Harju maakond, Jõelähtme vald, Kostivere alevik, Raasiku tee 10 
(majandushoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1, HMS § 11 lg 1 p 4

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27416064>  (menetlus nr: 
496180), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (ULJANA MINAKOVA-ISSAJEVA) poole.